
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35327.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Service.SigmaImporter", "e-suite.Service.SigmaImporter\e-suite.Service.SigmaImporter.csproj", "{50166BA6-8409-4CF9-AA7A-101327819F3A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{8C7C802E-4C02-44C7-922E-7AA36E6E58D6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{D0DB1111-00CF-4304-AF1E-D9AE51E1D641}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SigmaImporter.UnitTests", "SigmaImporter.UnitTests\SigmaImporter.UnitTests.csproj", "{72DB2CDA-4146-4289-9B68-E6F1932AD478}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{50166BA6-8409-4CF9-AA7A-101327819F3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50166BA6-8409-4CF9-AA7A-101327819F3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50166BA6-8409-4CF9-AA7A-101327819F3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50166BA6-8409-4CF9-AA7A-101327819F3A}.Release|Any CPU.Build.0 = Release|Any CPU
		{72DB2CDA-4146-4289-9B68-E6F1932AD478}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{72DB2CDA-4146-4289-9B68-E6F1932AD478}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{72DB2CDA-4146-4289-9B68-E6F1932AD478}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{72DB2CDA-4146-4289-9B68-E6F1932AD478}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{D0DB1111-00CF-4304-AF1E-D9AE51E1D641} = {8C7C802E-4C02-44C7-922E-7AA36E6E58D6}
		{72DB2CDA-4146-4289-9B68-E6F1932AD478} = {D0DB1111-00CF-4304-AF1E-D9AE51E1D641}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C814D703-9F26-43BA-AE38-BCDFDB8002B8}
	EndGlobalSection
EndGlobal
